Aktuelle Support-Hinweise

06.06.2018

LCOS 10.12 RU7: Ausgehende ISDN-Anrufe mit DEFAULT-Benutzer schlagen fehl

Wenn in der LCOS-Version 10.12 RU7 der Standard-ISDN-Benutzer "DEFAULT" verwendet wurde, hatte dies zur Folge, dass ausgehende ISDN-Anrufe abgelehnt und somit nicht durchgeführt werden konnten.

 

Dieses Verhalten ist ab der LCOS-Version 10.12 RU8 behoben. Die neue Version steht ab sofort im Downloadbereich bereit.

09.02.2018

Update zur LCOS Version 10.12 RU4 , und RU5

Bei einer internen Prüfung hat LANCOM in der LCOS Version 10.12 RU4 einen Fehler entdeckt. Die Version wurde daher aus dem Downloadbereich entfernt.

 

Bei der LCOS 10.12 RU4 ist es unter bestimmten Umständen möglich, dass beim Reset der Konfiguration ein Fehlverhalten auftritt .

 

Kunden, die LCOS Version 10.12. RU4 bereits installiert haben, empfehlen wir, auf die neue Version (LCOS 10.12 RU5) zu wechseln.

 

Die neue Version steht ab sofort im Downloadbereich bereit.

01.12.2017

Kompatibilität des LANCOM Advanced VPN Client mit macOS High Sierra

Der LANCOM Advanced VPN Client Client V2.05 RU1 ist nicht kompatibel mit dem Betriebssystem „macOS High Sierra“.

 

Die aktualisierte Version 3.0 des LANCOM Advanced VPN Client für macOS, welche mit macOS High Sierra kompatibel ist, können Sie im Downloadbereich auf unserer Webseite herunterladen.

 

Bitte beachten Sie, das zur Nutzung des LANCOM Advanced VPN Client V 3.0 eine Lizenz der Version 3.0 benötigt wird. Als Nutzer einer Lizenz der Version 1.0 oder 2.0 müssen Sie daher einen kostenpflichtigen Upgrade Key verwenden, um die Lizenz auf die Version 3.0 zu aktualisieren. Den Upgrade Key erhalten Sie im Fachhandel oder der Distribution.

 

Weitere Informationen erhalten Sie auf der Produkt-Webseite des LANCOM Advanced VPN Client für macOS.

Zur Verbesserung der Betriebs-Stabilität Ihres LANCOM Gerätes, empfehlen wir Ihnen, bei den in diesem Knowledge Base Artikel angegebenen Geräten eine Aktualisierung des Loaders auf die jeweils angegebene Version (oder höher) durchzuführen.

 

Den jeweiligen Loader können Sie im Downloadbereich von myLANCOM herunterladen. Zum Download des Loaders benötigen Sie ein kostenloses myLANCOM-Benutzerkonto.